[
    {
        "Name": "Alberto",
        "Phone": "0612345678",
        "Email": "alberto@courriel.fr"
    },
    {
        "Name": "Alice",
        "Phone": "0123456789",
        "Email": "alice@gmail.com"
    },
    {
        "Name": "Alberto",
        "Phone": "0482764563",
        "Email": "kfjsbdfg@sdfgj.fr"
    },
    {
        "Name": "Giorgio",
        "Phone": "857398375493",
        "Email": "giorgio.armani@armagnac.it"
    },
    {
        "Name": "Fran\u00e7ois LE GUERAND",
        "Phone": "0145892367",
        "Email": "fr-le-g@gmail.fr"
    }
]